"Curt Hibbs" <ml.chibbs / gmail.com> writes:

> This release upgrades Ruby to the recently
> released version 1.8.5.

Partly OT, but I'll ask anyway: Does anybody out there have NArray
binaries suitable for running on the One-Click Installer?

Thanks in advance,
-- 
Christian Neukirchen  <chneukirchen / gmail.com>  http://chneukirchen.org